<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/insert"
        android:title="新增"
        app:showAsAction="never"/>
    <item
        android:id="@+id/update"
        android:title="修改"
        app:showAsAction="never"/>
    <item
        android:id="@+id/delete"
        android:title="刪除"
        app:showAsAction="never"/>
</menu>